CFLAGS		=	-g -UDEBUGGING
TESTEXECS	=	ctest
AUTOCRAP	=	cx.?

all:	$(TESTEXECS)

clean:
	/bin/rm -f *.o a.out core $(TESTEXECS) $(AUTOCRAP)

cx.c cx.h:	cdata.in ../datadec
	../datadec cx cdata.in

ctest:		ctest.o cx.o
cx.o:		cx.h
ctest.o:	cx.h
